Bug 1012482 - /etc/cron.daily/cups breaks rule GEN003080 in Red Hat security guide
/etc/cron.daily/cups breaks rule GEN003080 in Red Hat security guide
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cups (Show other bugs)
6.4
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Tim Waugh
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 10:36 EDT by Jakub Prokes
Modified: 2014-10-14 03:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: cups-1.4.2-53.el6
Doc Type: Bug Fix
Doc Text:
The cron script shipped with CUPS had incorrect permissions, allowing world-readability on the file. This file is now given permissions "0700", removing group- and world-readability permission.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-14 03:31:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Prokes 2013-09-26 10:36:07 EDT
Description of problem:

Regards to RH security guide, there is problem with script in cron.daily:

/etc/cron.daily/cups

It should have permissions 0700.


http://people.redhat.com/sgrubb/files/stig-2011/stig-2011-checklist.html#item-SV-978r7_rule


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 RHEL Product and Program Management 2013-10-13 19:06:47 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 7 errata-xmlrpc 2014-10-14 03:31:28 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1388.html

Note You need to log in before you can comment on or make changes to this bug.